Межсайтовый скриптинг в WordPress WP Media Cleaner

Дата публикации:10.03.2015
Всего просмотров:938
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 5 (AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C)
CVE ID: CVE-2015-2195
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WordPress WP Media Cleaner 2.х
Уязвимые версии: WordPress WP Media Cleaner 2.2.6
Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "view", "paged" и "s" в странице wp-media-cleaner в сценарии wp-admin/upload.php. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: wordpress.org
Решение: Установите исправление с сайта производителя.
Ссылки: http://www.securityfocus.com/archive/1/archive/1/534773/100/0/threaded